#ifndef PROFILE_H
#define PROFILE_H

#ifdef INSTRUCTION_PROFILE

unsigned long Profile_time_in_ms(void);
void Profile_MakeTimeString(char *Buffer, unsigned long long Low, unsigned long long High);
void Profile_Init (void);


#endif
#endif

